.version.deborah_a__mcdermott___list_of_publications /* version checker */
{
	color: #0000F0;
	background-color: #C91075;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 511.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -18px;
	padding-top: 11px;
	width: 0.01px;
}

#u2363
{
	z-index: 7;
	margin-left: 154px;
}

#pu14469
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 29px;
}

#u14469
{
	z-index: 100;
	width: 136px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14466
{
	z-index: 101;
	width: 136px;
	background-color: #DE5D41;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u14467-4
{
	z-index: 102;
	width: 136px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u14446-65
{
	z-index: 35;
	width: 604px;
	min-height: 289px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u14446-2
{
	font-size: 30px;
	line-height: 36px;
	padding-bottom: 10px;
	color: #629CB4;
}

#u14446-4,#u14446-6,#u14446-8,#u14446-10,#u14446-12,#u14446-14,#u14446-16,#u14446-18,#u14446-20,#u14446-22,#u14446-24,#u14446-26,#u14446-28,#u14446-30,#u14446-32,#u14446-34,#u14446-36,#u14446-38,#u14446-40,#u14446-42,#u14446-44,#u14446-46,#u14446-48,#u14446-50,#u14446-52,#u14446-54,#u14446-56,#u14446-58,#u14446-60,#u14446-62,#u14446-63
{
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
}

#u477
{
	z-index: 2;
	min-height: 132px;
	padding-bottom: 29px;
}

#u477_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u15865-5
{
	z-index: 24;
	width: 136px;
	min-height: 106px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 122px;
}

#u15866-6
{
	z-index: 29;
	width: 177px;
	min-height: 106px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 278px;
}

#u15863-11
{
	z-index: 8;
	width: 247px;
	min-height: 106px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 479px;
}

#pu15864-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 747px;
}

#u15864-5
{
	z-index: 19;
	width: 291px;
	min-height: 85px;
}

#u1570-4
{
	z-index: 3;
	width: 136px;
	min-height: 23px;
	margin-left: 155px;
	margin-top: 4px;
}

#u477-bw
{
	z-index: 2;
	min-height: 132px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

